@media print {
    main,
    body,
    .certificate-container {
        padding: 0 !important;
        margin: 0 !important;
        background-color: white;
    }
    .certificate-container {
        padding: 0 !important;
        margin: 0 !important;
        display: block;
    }

   
    @page {
        size: A4 ;
        padding: 0 !important;
        margin: 0 !important;
    }
    @page :header {
        display: none;
    }
    @page :footer {
        display: none;
    }
}
